html{ height:100%; width:100%;}
body { height:100%; font-size: 12px; font-family: Arial; background: #f5f5f5; color: #333333; margin: 0px; padding: 0px;  position: relative;}

@font-face {font-family:Esas;src:url('/css/fonts/Esas.eot??#iefix') format('embedded-opentype'), url('/css/fonts/Esas.ttf'), local("Esas");}
@font-face {font-family:EsasBold;src:url('/css/fonts/EsasBold.eot?#iefix') format('embedded-opentype'), url('/css/fonts/EsasBold.ttf') format('truetype'), local("EsasD");}

p { font-size: 12px; }
a img {	border: 0px; }
a { color: #295886; }
a.jun:link, a { color: #124679; text-decoration: none; }
a.jun:visited { color: #333333;	text-decoration: none; }
a.jun:hover { color: #FF850A; text-decoration: none; }
a.linkRed, a.linkRed:link, a.linkRed:hover { cursor: pointer; color: #C90119; } 
a.linkRed:hover { text-decoration: underline; }

h1, #bodyElement h1 { font-size: 15px; margin: 20px 0px 8px 0px; color: #093f74; }
h2 { font-size: 13px; color: #295886; margin: 16px 0px; clear: both; }
h2.list { color: #515151; }
h3 { color: #295886; }
h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; }

ul, ol, li, p, form, fieldset, a, img { margin: 0px; padding: 0px; border: 0px;	}
ul li {	list-style-image: url("http://images.paragon-software.com/system/galleries/paragon_images/interface/arrlit.gif"); margin: 2px 0px 2px 19px; }

.UlblueD li {
    list-style-image: url("http://images.paragon-software.com/sites/paragonsoftware.com/business/arr-bullet.png");
    padding-bottom: 4px;
    margin: 2px 0 2px 19px;
} 
.clearDiv {clear:both;height:1px;line-height:0;overflow:hidden;}   
strong { font-weight: bold; }
th { text-align: center; background: #375AAB; color: #ffffff;  padding: 4px; }
th a, th a:link, th a:visited {  background: #375AAB; color: #fff; text-decoration: none; }
th a:hover { color: #D2E3F0; }


/** Right block - languages **/
comasterdiv.product_av_lng {padding: 4px 4px 0px 4px; border: 1px solid #dfe7ef; margin-bottom: 4px; clear: both;}
div.product_av_lng div {margin: 6px 0px 4px 2px;}
a.product_av_lng {margin: 0px 12px 8px 4px; display: block; float: left;}

#debugInfo{
   font-size: xx-small; font-family: verdana;
   position: absolute; top: 0px; left: 0px;
   display: none;
}
.debug { font-size: x-small; }

/** RU Sites **/
.redLink:link, .redLink, .redLink:visited, .redLink:hover { color: #D92022; }
#popup, #popupLink{margin:0 auto;}
/****************************************************************/
#bodyElement #Table_01 td { font-size: 0px; }
/* header styles */ 
#topLine {height: 0px; font-size: 0px;}
/* лого */
.NewFeat, .UpdateFeat, .NewFeatSmall, .UpdateFeatSmall { background-color:#CD181F; color:#fff; font-weight:bold;padding:0 2px; text-transform: uppercase; }
.NewFeatSmall, .UpdateFeatSmall { font-size:9px;}
.UpdateFeat, .UpdateFeatSmall { background-color:#009bd5; }

.logo {
	width: 227px;
	height: 63px;
	vertical-align: top;
	text-align: center;
}

/* верхнее меню */
.TopMenu {
	margin: 0px;
	background:  url(http://images.paragon-software.com/system/galleries/paragon_images/interface/topMenuBg.gif) repeat-x;
        /*#1c6fb3*/
}

table.TopMenu td.MenuTop {
	vertical-align: middle;
	padding: 0px 8px 0px 18px;
}

td.MenuTop {
	font-family: Tahoma;
	font-size: 11px;
	color: #d2e3f0;
	text-transform: uppercase;
	font-weight: bold;
}
TopMenu td {
	vertical-align: middle;
}
td.MenuTop span {
        display: block;
        text-align: center;
	padding: 0px 12px;
	font-size: 19px;
	font-weight: normal;
        color: #d2e3f0;
}
td.MenuTop a:link, td.MenuTop a:visited {
	color: #d2e3f0;
        display: block;
        text-align: center;
	font-family: Tahoma;
	font-size: 11px;
	color: #d2e3f0;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
td.MenuTop a:hover {
	color: #d2e3f0;
	font-family: Tahoma;
	font-size: 11px;
	color: #d2e3f0;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: underline;
}
div.info {
	color: #124679;
	text-align: right;
	font-size: 9px;
	padding: 8px 0px;
        margin-right: 0px;
}
div.info span {
	padding: 0px 13px;
	font-size: 12px;
}
div.info a:link, div.info a:visited, div.info a:hover {
	color: #124679;
	font-size: 9px;
}

td.MenuTop a.current, td.MenuTop a.current:link, td.MenuTop a.current:visited { color: #FB7E02; }
td.MenuTopBlue a:link, td.MenuTopBlue a:visited {        
	color: #FFFFFF;
	font-size: 13px;
	text-transform: capitalize;
	font-weight: bold;
	text-decoration: none;
	white-space: nowrap;
}
td.MenuTopBlue a:hover {
	color: #FFFFFF;
	text-transform: capitalize;
	text-decoration: underline;
	white-space: nowrap;
}
td.MenuTopBlue a.current, td.MenuTopBlue a.current:link, td.MenuTopBlue a.current:visited {
        color: #d2e3f0;
}

td.MenuTopLight { background:url('http://images.paragon-software.com/sites/paragonsoftware.com/images/interface/topmenu/topmenu_light_line.png') repeat-x; }
td.MenuTopLight a:link, td.MenuTopLight a:visited {        
	color: #FFFFFF;
	font-size: 13px;
	text-transform: capitalize;
	font-weight: bold;
	text-decoration: none;
	white-space: nowrap;
}
td.MenuTopLight a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	white-space: nowrap;
}
td.MenuTopLight a.current2, td.MenuTopLight a.current2:link, td.MenuTopLight a.current2:visited {
        color: #30539d;
}

/* new menu */

.searchBarBlock{
    background: url('http://images.paragon-software.com/sites/paragonsoftware.com/images/interface/topmenu/search.png') no-repeat; 
    float: right; 
    width: 172px; 
    height:30px; 
    margin: 22px 10px 0 0;
    cursor: pointer;
}
.languageBarBlock{
    position: relative;
    background: url('http://images.paragon-software.com/sites/paragonsoftware.com/images/interface/topmenu/language.png') no-repeat; 
    float: right; 
    width: 170px; 
    height: 30px; 
    margin-top: 22px;
    cursor: pointer;
    z-index: 99;
}
.languageBarTitle{
    padding-top:0px; 
    padding-left:25px;
    text-align:left;
    line-height:29px; 
}
#languageBarMenuTop {
        width: auto;
        white-space: nowrap;
    text-align: left;
    background-color: #FCFBFB;
    position: absolute; 
    left: 0px;
    z-index: 99;
    border: 1px solid #CFCFCF;
    width:168px;
    margin-top:2px;
}
#languageBarMenuTop a:link, #languageBarMenuTop a:visited, #languageBarMenuTop a:hover {
  font-weight: normal;
  font-size: 12px;
  text-decoration: none;
  color: #5B5D5A;
  z-index: 101;
}
 
#languageBarMenuTop div a{
   display: block;
   padding: 4px 4px 0px 8px;
 
}
 
#languageBarMenuTop .lngHover{
   background-color: #dbdcdd;
}

/* old menu */

#languageBarMenu {
        width: auto;
        white-space: nowrap;
	text-align: left;
	background-color: #1C6FB5;
	position: absolute; top: 18px; right: 0px;
	z-index: 99;
	border: 1px solid #cccccc;
	float: right;
}
#languageBarMenu a:link, #languageBarMenu a:visited, #languageBarMenu a:hover {
  font-weight: normal;
  font-size: 10px;
  text-decoration: none;
  
  z-index: 101;
}
#languageBarMenu a:link, #languageBarMenu a:visited {		
	color: #FFFFFF;
}

#languageBarMenu a:hover {
	color: #FFFFFF;
}

#languageBarMenu div{
   width: 100%;
   height: 20px;
   vertical-align: middle;
   padding-left: 0px;
   position: relative; z-index: 100;
   clear: both;   
}
#languageBarMenu div a{
   display: block;
   padding: 4px 4px 0px 8px;

}
#languageBarMenu .lngHover{
   background-image:url(/export/system/galleries/paragon_images/interface/lngHoverBg.gif);
}
#languageBarMenu .lngItem
{
   background-image:url();
}


#lngBox #languageBarLink,#lngBox #languageBarLink:hover {
	font-size: 10px; font-family: verdana; font-weight: normal;

  padding: 0px 0px;
  margin-left: 1px;
  color: #ffffff;
}
.languageBarImg {
	
	margin: 2px 1px;

}


#lngBox {  
  width:112px;
  position: relative; top: 0px; left:0px;
  float: right;
  text-align: right;
  margin: 0px 12px;
  z-index:99;
  display:inline;
  
}


#lngBox table{  
   width: 112px;
   font-size: 0px;
   border: 1px solid #cccccc;
   margin: 0px; padding: 0px;
   float: right;
}


#test{
   display: none;
   width: 256px; height: 256px;
   background-color: #ffffff;
   border: 2px solid #124679;
   position: absolute;
   top: 0px; left: 0px;
   color: #999999;
   z-index: 128;
   text-align: center;
}
#test *{
   text-align: center;
}
#test a:link,#test a:visited {color: #999999; position: relative;z-index: 99;}
#test a:hover {color: red;}

/* left menu */
td#leftMenu { text-align: left; }
.LeftMenu { width: 204px; color: #124679; font-weight: bold; font-size: 12px; margin: 0px 16px 0px 8px; border-top: 1px solid #c7d7e6; padding-top: 5px; }
.LeftMenu_new { width: 194px; color: #375aab; font-weight: bold; font-size: 12px; margin: 0px 16px 0px 8px; padding-top: 5px; }

.menu, .menuthis { background: url('http://images.paragon-software.com/system/galleries/paragon_images/interface/arrbig.gif') no-repeat 2px 13px; padding: 10px 0px 10px 12px; border-bottom: 1px solid #c7d7e6; text-align: left; }

.menu a:link, .menu a:visited { color: #124679; font-weight: bold; font-size: 12px; text-decoration: none; }
.menu a:hover { color: #ce181e; font-weight: bold; font-size: 12px; text-decoration: underline; }
.menuthis a:link, .menuthis a:visited {	color: #ce181e; font-weight: bold; font-size: 12px; text-decoration: none; }

.menu_new, .menu_newthis { background: url('http://images.paragon-software.com/system/galleries/paragon_images/interface/arrbig.gif') no-repeat 2px 13px; padding: 10px 0px 10px 12px; }
.menu_new a:link, .menu_new a:visited { color: #375aab; font-weight: bold; font-size: 12px; text-decoration: none; }
.menu_new a:hover { color: #ce181e; font-weight: bold; font-size: 12px; text-decoration: underline; }

.menu_newthis a:link, .menu_newthis a:visited { color: #ce181e;	font-weight: bold; font-size: 12px; text-decoration: none; }

.menu1 { background: url('http://images.paragon-software.com/system/galleries/paragon_images/interface/arrmid.gif') no-repeat 0px 15px; padding: 10px 0px 0px 15px; text-align: left; }
.menu1 a:link, .menu1 a:visited { color: #124679; font-weight: normal; text-decoration: none; }
.menu1 a:hover { color: #124679; font-weight: normal; text-decoration: underline; }

.menu1this { background: url('http://images.paragon-software.com/system/galleries/paragon_images/interface/arrmid.gif') no-repeat 0px 15px; padding: 10px 0px 0px 15px; font-weight: bold; }
.menu1this a:link, .menu1this a:visited { color: #ce181e; font-weight:bold; text-decoration: none; }
.menu1this a:hover { color: #ce181e; font-weight: bold; text-decoration: underline; }

.menu1_new {
	background: url(http://images.paragon-software.com/sites/paragonsoftware.com/new_design/lm_bullet.gif) no-repeat 8px 15px;
	padding: 10px 0px 0px 15px;
}

.menu1_new a:link, .menu1_new a:visited  {
	color: #375aab;
	font-weight: bold;
	text-decoration: none;
}
.menu1_new a:hover {
	color: #375aab;
	font-weight: bold;
	text-decoration: underline;
}
.menu1_newthis {
	background: url(http://images.paragon-software.com/sites/paragonsoftware.com/new_design/lm_bullet.gif) no-repeat 8px 15px;
	padding: 10px 0px 0px 15px;
}

.menu1_new_arab {
	background: url(http://images.paragon-software.com/sites/paragonsoftware.com/new_design/lm_bullet.gif) no-repeat 88% 15px;
	padding: 9px 30px 0px 0px;
	text-align: right;
}

.menu1_new_arab a:link, .menu1_new_arab a:visited  {
	color: #375aab;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
}
.menu1_new_arab a:hover {
	color: #375aab;
	font-weight: bold;
	text-decoration: underline;
	text-align: right;
}

.menu1_new_arabthis {
	background: url(http://images.paragon-software.com/sites/paragonsoftware.com/new_design/lm_bullet.gif) no-repeat 100% 15px;
	padding: 10px 15px 0px 0px;
	font-weight: bold;
	text-align: right;
}

.menu1_new_arabthis a:link, .menu1_new_arabthis a:visited  {
	color: #ce181e;
	font-weight:bold;
	text-decoration: none;
	text-align: right;
}
.menu1_new_arabthis a:hover {
	color: #ce181e;
	font-weight: bold;
	text-decoration: underline;
	text-align: right;
}


.menu1_newthis a:link, .menu1_newthis a:visited  {
	color: #ce181e;
	font-weight:bold;
	text-decoration: none;
}
.menu1_newthis a:hover {
	color: #ce181e;
	font-weight: bold;
	text-decoration: underline;
}

.menu2 {
	background: url(http://images.paragon-software.com/system/galleries/paragon_images/interface/arrlit.gif) no-repeat 15px 7px;
	padding-left: 21px;
	margin-top: 6px;
	color: #124679;
	font-weight: normal;
  	font-size: 11px;
}
.menu2 a:link, .menu2 a:visited {
	color: #124679;
	font-weight: normal;
	text-decoration: none;
        font-size: 11px;
}
.menu2  a:hover {
	color: #124679;
	font-weight: normal;
	text-decoration: underline;
        font-size: 11px;
}
.menu2this {
	background: url(http://images.paragon-software.com/system/galleries/paragon_images/interface/arrlit_over.gif) no-repeat 15px 7px;
	padding-left: 21px;
	margin-top: 6px;
	color: #ce181e;
	font-weight: bold;
  	font-size: 11px;
}
.menu2this a:link, .menu2this a:visited, .menu2this a:hover {
	color: #ce181e;
	font-weight: bold;
	text-decoration: none;
  	font-size: 11px;
}

.menu2_new {
	background: url(http://images.paragon-software.com/system/galleries/paragon_images/interface/arrlit.gif) no-repeat 15px 7px;
	padding-left: 21px;
	margin-top: 6px;
	color: #375aab;
	font-weight: normal;
  	font-size: 11px;
}
.menu2_new a:link, .menu2_new a:visited {
	color: #375aab;
	font-weight: normal;
	text-decoration: none;
        font-size: 11px;
}
.menu2_new  a:hover {
	color: #375aab;
	font-weight: normal;
	text-decoration: underline;
        font-size: 11px;
}

.menu2_new_arab {
	background: url(http://images.paragon-software.com/system/galleries/paragon_images/interface/arrlit.gif) no-repeat 83% 15px;
	padding: 9px 40px 0 0;
	color: #375aab;
	font-weight: normal;
  	font-size: 11px;
  	text-align:right;
}
.menu2_new_arab a:link, .menu2_new_arab a:visited {
	color: #375aab;
	font-weight: normal;
	text-decoration: none;
        font-size: 11px;
        text-align:right;
}
.menu2_new_arab  a:hover {
	color: #375aab;
	font-weight: normal;
	text-decoration: underline;
        font-size: 11px;
        text-align:right;
}

.menu2_newthis {
	background: url(http://images.paragon-software.com/system/galleries/paragon_images/interface/arrlit_over.gif) no-repeat 15px 7px;
	padding-left: 21px;
	margin-top: 6px;
	color: #ce181e;
	font-weight: bold;
  	font-size: 11px;
}
.menu2_newthis a:link, .menu2_newthis a:visited, .menu2_newthis a:hover {
	color: #ce181e;
	font-weight: bold;
	text-decoration: none;
  	font-size: 11px;
}

.menu2_new_arabthis {
	background: url(http://images.paragon-software.com/system/galleries/paragon_images/interface/arrlit_over.gif) no-repeat 83% 15px;
	padding: 9px 40px 0 0;
	color: #ce181e;
	font-weight: bold;
  	font-size: 11px;
  	text-align:right;
}
.menu2_new_arabthis a:link, .menu2_new_arabthis a:visited, .menu2_new_arabthis a:hover {
	color: #ce181e;
	font-weight: bold;
	text-decoration: none;
  	font-size: 11px;
  	text-align:right;
}

.leftMenuUnder{
   font-size: 12px;
}


/* thermo navigation */
#thermoLeft a, #thermoTitle a { font-size: 12px; font-weight: normal; text-decoration: none; }
#thermoNavigation { font-size: 10px; text-decoration: none; }
#thermoNavigation a { text-decoration: none; }
#thermoLeft a, #thermoTitle a, #thermoNavigation a { color: #295886; }
#thermoLeft a:hover, #thermoTitle a:hover, #thermoNavigation a:hover { color: #FB7E02; }
.thermoLeftLine { border-top-color: #1C4E7F; }

#thermo { height: 14px; padding-top: 8px; }
#thermoNavigation { margin-left: 248px; text-align: left; position: relative; top: -6px; }

#searchForm { float: right; margin: 0px; padding: 0px; position: relative; top: -8px; }
#searchInput { width: 124px; height: 18px; border: 1px solid #cccccc; }
#searchSubmit { height: 18px; background-color: #C7D7E6; border: 1px solid #cccccc; }

/*  header (block with box) */
#contentHeader { height: 262px; background: #c7d7e6 url('http://images.paragon-software.com/system/galleries/paragon_images/interface/chBgBlue.jpg') no-repeat; border-right: 1px solid #C7D8E2; }
#contentHeader_new { position:relative; width:540px; z-index: 4; background: #ffffff url('http://images.paragon-software.com/sites/paragonsoftware.com/new_design/blocl_bckg.jpg') no-repeat; }
#contentHeader_new h2{ font: bold 18px tahoma; color: #334f9b; z-index: 5; margin-left: 20px; position: relative; top: 15px; }
#contentHeader_new h3{ font: bold 13px arial;  color: #010101; z-index: 5; margin-left: 20px; position: relative; top: 20px; }
#contentHeader_pro { height: 262px; background: #D6D6D6 url('http://images.paragon-software.com/system/galleries/paragon_images/interface/chBgGray.jpg') no-repeat; border-right: 1px solid #D7D7D7; }
#contentHeader h1, #contentHeader_pro h1, #contentHeader_about h1 { font-size: 167%; font-family: arial; font-weight: bold; margin: 4px 0px; }
#contentHeader .text, #contentHeader_pro .text, #contentHeader_about .text { font-size: 12px; margin: 14px 4px 4px 172px; }
#contentHeader_new .text { font-size: 12px; margin-left: 172px; margin-right: 5px; padding-top:40px; color: #5b5d5a; width: 356px; }
#contentHeader_new .text ul li { padding: 0px 0px 5px 15px; list-style-image: url('http://images.paragon-software.com/sites/paragonsoftware.com/new_design/bullet.jpg'); }
#content #contentHeader_new h2 span { font-size:11px;}
.contentHeaderButton { text-decoration: none; }
#contentHeader h2, #contentHeader_pro h2, #contentHeader_about h2 { background-image: none; }
#contentHeader h1, #contentHeader_pro h1, #contentHeader_about h1 { color: #093F74; }
#contentHeader, #contentHeader_pro { width: 100%; }
#contentHeader h2, #contentHeader_pro h2 { width: auto; height: auto; margin: 0px; }
#contentHeader .contentHeaderPrice, #contentHeader_pro .contentHeaderPrice, 
#contentHeader .contentHeaderOldPrice, #contentHeader_pro .contentHeaderOldPrice { width: 108px; height: 34px; border:0px solid #cccccc; top: 218px; left: 36px;position: absolute; z-index: 7; color: #084079; font-family: 'Comic Sans MS'; font-weight: bold; font-size: 24px; text-align:center; display:block; white-space: nowrap; }
#contentHeader_new .contentHeaderPrice { left: 186px; position: absolute; z-index: 7;  font: bold 34px arial narrow; color: #c90119; bottom:10px; white-space: nowrap; }
#contentHeader .contentHeaderOldPrice, #contentHeader_pro .contentHeaderOldPrice { top: 191px !important; top:185px; color: #2d5d8e; font-size: 16px; text-decoration: line-through; }
#contentHeader_new  .contentHeaderOldPrice { color: #5580f2; font: bold 18px arial narrow; text-decoration: line-through; position: relative; bottom: 190px; }
#contentHeader .textWoBox { padding-top: 4px; margin-left: 4px; }
.contentHeaderButton img { margin-right: 0px; margin-top: 8px; }
#contentHeaderLine { WIDTH: 100%; HEIGHT: 43px; POSITION: absolute;Z-INDEX: 6; LEFT: 0px; top: 213px; }
#contentHeaderLine_new { position:relative; width:540px; height:66px; z-index: 7; }
#contentHeaderLine div { margin-left: 0px; text-align: justify; }
.featuresLink { margin: 4px 0px; }
.chSpecialPrice { position: absolute; top: 202px; left: 36px; z-index: 9; }
#contentHeader_about { background: url('http://images.paragon-software.com/system/galleries/paragon_images/interface/ch_for_about_page.jpg') no-repeat; }
#contentHeader_about .contentHeaderPrice { height: 18px; color: #000000; font-size: 12px; margin-left: 172px; margin-right: 8px; margin-top: 8px; padding: 0px 4px; padding-top: 2px; background-color: #F3F6F9; }

/* right blocks */
#rightTopBlockInner, #rightBottom { font-size: 81%; }
#rightBottom .sep { width: 100%; height: 0px; border-bottom: 1px solid #cccccc; margin-top: 12px; margin-bottom: 14px; font-size: 0px; }
#rightblock .sep { width: 100%; height: 0px; border-bottom: 1px solid #cccccc; margin-top: 12px; margin-bottom: 14px; font-size: 0px; }
#rightBlocks { width: 219px; padding-left: 0px; }
#rightBlocksBig { width: 280px; padding-left: 0px; }
#rightBottom { width: 219px; font-size: 11px; font-family: verdana; color: #515151; margin-top: 8px; }
#rightblock { width: 219px; margin-left: 12px; }
#rightBottomBig { width: 280px; font-size: 11px; font-family: verdana; color: #515151; margin-left: 12px; margin-top: 8px; }
#rightTopBlock { width: 219px; margin-left: 12px; font-size: 12px; }
#rightTopBlock ul li { list-style-image: url('http://images.paragon-software.com/sites/paragonsoftware.com/images/updatedesign/bullet.gif'); margin: 2px 0px 2px 19px; font-size: 12px; }
#rightTopBlock h2 {margin: 0px; padding: 12px;}

.rt0, .rt1, .rt2, .rt3, .rt4, .rt5, .rt5, .rt6, .rt6, .rt7, .rt8, .rt9, .rt10, .rt11, .rt12, .rt13, .rt14, .rt15 { height: 265px; }
.rt0 { background: url('http://images.paragon-software.com/system/galleries/paragon_images/interface/rt_04.gif') 0px 0px no-repeat; }
.rt0 .text { padding: 12px; position: relative; top: 128px; }
.rt1 { background: url('http://images.paragon-software.com/system/galleries/paragon_images/interface/rt_05.gif') 0px 0px no-repeat; }
.rt1 .text { padding: 12px; position: relative; top: 112px; }
.rt2 { background: url('http://images.paragon-software.com/system/galleries/paragon_images/interface/rt_03.gif') 0px 0px no-repeat; }
.rt2 .text { padding-right: 8px; position: relative; top: 84px; }
.rt3 { background-image: url('http://images.paragon-software.com/system/galleries/paragon_images/interface/rt_06.gif') 0px 0px no-repeat; }
.rt3 .text { padding: 18px; position: relative; top: 128px; }
.rt4 {
   background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/rt_01.gif);
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
.rt4 .text{   
   padding: 18px;
   position: relative; top: 128px;
}
.rt5 {
   background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/rt_00.gif);
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
.rt5 .text{   
   padding: 18px;
   position: relative; top: 128px;
}
.rt6 {
   background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/rt_07.gif);
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
.rt6 h2 {
   color: #ffffff;
   display: none;
}
.rt6 .text{   
   padding: 18px;
   position: relative; top: 164px;
}
.rt6 a:link, .rt6 a:visited{
   color: #000000;
}
.rt6 a:hover {color: #FF850A;}

.rt7 {
   background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/rt_07.gif);
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
.rt8 {
   background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/rt_09.gif);
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
.rt8 .text{   
   padding-right: 8px;
   position: relative; top: 102px;
}

.rt9{
   background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/rt_rk_for_mac.jpg);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}
.rt10{
   background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/rt_dc_per.jpg);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}
.rt10 .text{   
   padding: 4px 12px;
   position: relative; top: 152px;
}

.rt11{
   background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/ru/rt_macworld.jpg);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}
.rt11 .text{   
   padding: 4px 76px 0px 12px;
   position: relative; top: 208px;
}

.rt12{
   background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/ru/rt_rk_ostav_otzyv.jpg);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}
.rt13{
   background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/rt_dw.jpg);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}
.rt13 .text, .rt15 .text{   
   padding: 4px 8px 0px 12px;
   position: relative; top: 182px;
}
.rt14{
   background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/rt_14.jpg);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}
.rt14 .text{   
   padding: 4px 8px 0px 12px;
   position: relative; top: 12px;
}
.rt15{
   background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/rt_dw_pro.jpg);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}


.rt_about{
   height: 224px;
   background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/rt_about_bg.gif);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}

.rt_about .text{
   
   margin: 4px 4px 4px 22px;
}


.rt_pressroom{
   height: 177px;
   background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/rt_pressroom.jpg);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}
.rt_pressroom .text{
   
   margin: 4px 4px 4px 22px;
}

.pressroom_td
{
 border: 1px solid #DCDADB;
}

#rightTopBlock.default{
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
#rightTopBlock.default .text{
   padding: 18px;
}

/**/


#rightBottom h2 {color: #999999; margin: 4px 0px;}

.rcBlock0, .rcContacts{
   font-size:12px;
   border-style: solid; border-color: #E5E5E5; border-width: 4px 0px 4px 0px; padding: 8px 4px 8px 12px; background-color: #F2F2F2;
}

.rcAbout{
   background-color: #F3F6F9;
   border: 1px solid #C3D2E1;
   padding: 4px 4px 4px 11px;
}

.rcContacts ul, .rcAbout ul{
   margin: 0px;
}

.rcContacts h2, .rcAbout h2{
   text-align: left;
   padding-left: 0px;   
}

.rcContacts ul li, .rcAbout ul li{
   list-style-image: url(http://images.paragon-software.com/system/galleries/paragon_images/interface/arrborder.gif);
   margin: 2px 2px 2px 18px;
}

/* body and other non stadart content elements */

#bodyElement, #content { font-size: 12px; padding: 0px 0px 12px 0px; margin: 0px 0px 12px 0px; clear: both; text-align: left; }
.tb1 table{
width: 692x;
}

.tb1 td { font-size: 12px; }
.tb1 th { height: 12px; }

.blockContents {
	background-color: #f2f2f2;
	border-top-color: #124679;
	border-bottom-color: #124679;
}
.blockContent0 {
  background-color: #f2f2f2;
	padding: 24px;
	border-bottom:1px solid #124679;
}
.blockContent1 {
	
	padding: 24px;
	border-bottom: 1px solid #124679;
	border-top: 1px solid #124679;
}

.tb1 td {
	border-bottom: 1px solid #E6EBEF;
}
td.dark {
	background-color: #F7F8FC;
}
td.light {
	background-color: #ffffff;
}
tr.dark {
	background-color: #F7F8FC;
}
tr.light {
	background-color: #ffffff;
}

#content {
	padding: 0px;
	margin: 0px;
	position: relative;
	z-index: 3;
}

.blockContents {
	padding: 24px;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.sep {
	width: 100%;
	height: 0px;
	border-bottom: 1px solid #cccccc;
	margin-top: 12px;
	margin-bottom: 14px;
	font-size: 0px;
}
h2.clear {
	width: auto;
	height: auto;
}
h2.wide {
	width: auto;
}
h2 img {
	border: 0px;
	float: left;
	margin-right: 12px;
}
.tb1 td {
	padding: 6px 8px;
}
/* ********FOOTER******** */
.footer{width:100%;max-width:100%;height:100%;background:#E3EBF3 repeat;color:#6a7076;}
.footer .boxes{width:930px;max-width:930px;margin:0 auto 5px;padding:15px 0px;border-bottom:2px solid #D2E3F0;}
.footer .boxes .box { width:260px; float:left;}
.footer .boxes .box h3, .footer .boxes .box h3 a{font-size:13px;padding:0;margin:0;text-transform:uppercase;color:#295886;}
.footer .boxes .box a, .footer .boxes .box span{text-decoration:none;color:#5B5D5A;display:block;font-size:11px;margin:3px 0;}
.footer .boxes .box .fc, .footer .boxes .box .tw, .footer .boxes .box .vk, .footer .boxes .box .rss{width:32px;height:32px;display:block;float:left;margin-right: 5px;}
.footer .boxes .box .tw{}
.footer .boxes .box .vk{}
.footer .boxes .box .rss{}
.footer .copyright{width:930px;max-width:930px;margin:10px auto 0;padding-bottom:10px;color:#5B5D5A;font-size:11px;} 
.footer .clearDiv {clear:both;height:1px;line-height:0;overflow:hidden;}
.footer .boxes .box #Btnmail{width:180px;height:36px;background:url('//www.paragon-software.com/export/system/galleries/myaccount/btn-mail-dbl.png') no-repeat;cursor:pointer;margin-top: 7px;}
.footer .boxes .box #Btnmail span{font-size:13px;color:white;line-height:2.7em;padding-left:8px;margin:0px;font-weight:bold;}

/* ********FOOTER FOR INDEX PAGE******** */
.footerIndx {width:1090px;max-width:1090px;height:100%;background:#fafafa repeat;color:#6a7076;margin:0px auto;}
.footerIndx .boxes{width:980px;max-width:980px;margin:0px auto 5px;padding:15px 0px;border-bottom:2px solid #eeeeee;}
.footerIndx .boxes .box { width:150px; float:left;}
.footerIndx .boxes .box h3, .footerIndx .boxes .box h3 a{font-size:13px;padding:0;margin:0;text-transform:uppercase;color:#535353;}
.footerIndx .boxes .box a, .footerIndx .boxes .box span{text-decoration:none;color:#565656;display:block;font-size:11px;margin:3px 0;}
.footerIndx .boxes .box .fc, .footerIndx .boxes .box .tw, .footerIndx .boxes .box .vk, .footerIndx .boxes .box .rss{width:32px;height:32px;display:block;float:left;margin-right: 5px;}
.footerIndx .boxes .box .tw{}
.footerIndx .boxes .box .vk{}
.footerIndx .boxes .box .rss{}
.footerIndx .copyright{width:980px;max-width:1080px;margin:10px auto 0;padding-bottom:10px;color:#565656;font-size:11px;} 
.footerIndx .clearDiv {clear:both;height:1px;line-height:0;overflow:hidden;}
.footerIndx .boxes .box #Btnmail{width:180px;height:36px;background:url('http://images.paragon-software.com/sites/paragonsoftware.com/btn-mail_gray.png') no-repeat;cursor:pointer;margin-top: 7px;}
.footerIndx .boxes .box #Btnmail span{font-size:13px;color:white;line-height:2.7em;padding-left:45px;margin:0px;font-weight:bold;}

#footer {
   width:100%;
   height: 42px; background-color: #C7D7E6; border-top: 1px solid #114776; font-family: verdana; font-size: 10px;
   padding-left: 32px; padding-right: 12px;
}
#footer td {font-size: 10px; vertical-align: middle;}

#footer a:link, #footer a:visited{
   color:#124679; 
}

#footer_new {
   width:100%;
   height: 42px; background-color: #e7e7e7; border: 0px none; font-family: verdana; font-size: 10px;   color:#565656;
   padding-left: 32px; padding-right: 12px;
}
#footer_new td {font-size: 10px; vertical-align: middle;}

#footer_new a:link, #footer_new a:visited{
   color:#565656;
   font-family: verdana; 
   font-size: 10px; 
}

/*hdm icons */
.hdmIconDef {color: #000000;}
.hdmIconInBlur {color:#cccccc;}
.hdmIconInFocus {color: #000000;}
.hdmIcons td {height: 50px;text-align: center;background-repeat: no-repeat; font-family: verdana; font-size: 17px;}
.hdmIcons li {list-style-image: url(http://images.paragon-software.com/sites/paragonsoftware.com/images/hdm/bullet.gif);}



.tip {
         width: 512px;
		 height: auto;
         background-color:#FFFFE1; border:1px solid #000000;  
		 font-size: xx-small;font-family: verdana;  
		 padding: 4px;
		 
		 position: absolute;

		top: 18px; left: 32px;
		}



.featuresHightlight{
   background-color: #FFFFE1;
   border: 1px dashed #cccccc;
}


/******************************************/
/* ìåíþ ïðîäóêöèè */
.TopProd {
	margin-bottom: 0px;
	background: url(http://images.paragon-software.com/sites/paragonsoftware.com/images/updatedesign/topfon.gif) repeat-x;
	border-bottom: 2px solid #ff6600;
}
.TopProd a:link, .TopProd a:visited {
	color: #000;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
.TopProd a:hover {
	color: #000;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}
td.TopProdMenu1 {
	text-align: center;
	vertical-align: middle;
	width: 20%;
	padding-left: 5px;
}
td.TopProdMenuAll {
	background: no-repeat top left;
	text-align: center;
	vertical-align: middle;
	width: 20%;
	padding-left: 5px;
}
td.TopProdMenuThis {
	text-align: center;
	vertical-align: middle;
	width: 20%;
	padding: 0px;
}
td.TopProdMenuThis a:link, td.TopProdMenuThis a:visited, td.TopProdMenuThis a:hover {
	color: #fff;
}




/* øàïêà ñ ïðîäóêòîì */
div.prod {
	height: 266px;
}
div.prod1 {

}
table.head {
	border-bottom: 5px solid #c7d7e6;
}
table.head1 {
	background: url(http://images.paragon-software.com/sites/paragonsoftware.com/images/updatedesign/head1.jpg) no-repeat;
	border-bottom: 1px solid #d6d6d6;
        border-right: 1px solid #d6d6d6;
        
}
td.photo {
	padding: 29px 24px 16px 20px;
	font-size: 1px;
	width: 1px;
}
td.photo1 {
	padding: 16px 20px 12px 16px;
	font-size: 1px;
	width: 1px;
}
table.head1 td.text1 {
	
	padding: 29px 15px 16px 0px;
	color: #000;
	font-size: 11px;
}
table.head td.text {
	border-right: 1px solid #C7D7E6;
	padding: 29px 15px 16px 0px;
	color: #000;
	font-size: 11px;
}
table.head td.text p {
	margin: 6px 0px 0px 0px;
	padding: 0px;
}
table.head tr.buy td {
	background: #e3ebf3;
	color: #093f74;
	font-size: 30px;
	font-weight: bold;
	vertical-align: middle;
}
span.c22 {
	font-size: 22px;
	font-weight: normal;
}






.foot {
	vertical-align: middle;
}
.foot a:link, .foot a:visited, .foot a:hover {
	color: #124679;
	font-size: 9px;
}
.foot td {
	vertical-align: middle;
}
td.bottomMenu {
	padding-left: 28px;
}
.bottomMenu span {
	padding: 0px 13px;
}
.copy {
	text-align: right;
	padding-right: 40px;
	color: #124679;
	font-size: 9px;
}

.bold {
	font-weight: bold;
}
.footnote {
	color: #969696;
	font-size: 10px;
}
div.list {
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 5px;
}
div.list li {
	font-weight: normal;
}
.enter {
	margin-top: 30px;
}

table.login {
	margin-top: 10px;
}
table.login td {
	padding-right: 5px;
}
input.input {
	border: 1px solid #bcbcbc;
	color: #515151;
	height: 23px;
	padding-left: 3px;
}

.update {
	margin-top: 25px;
}
.select {
	margin-top: 20px;
}
.load {
	padding: 15px 15px 15px 25px;
}
.load h1 {
	font-size: 30px;
	color: #ff6200;
	background: none;
	padding: 0px;
	margin: 0px;
	margin-left: 20px;
	font-weight: normal;
}
table.prodlist {
	border-bottom: 1px solid #c7d7e6;
	border-left: 1px solid #c7d7e6;
        border-right: 1px solid #c7d7e6;
        
}
table.prodlist td {
	border-top: 1px solid #c7d7e6;
	border-right: 1px solid #c7d7e6;
        vertical-align: top;
border-bottom: 1px solid #c7d7e6;
}
table.prodlist td table, table.prodlist td table td {
	border: none;
}
table.prodlist td table {clear: both;}

table.prodlist td.text {
	padding: 0px 0px 10px 14px;
}
table.prodlist tr.color td {
	background: #f6f9fb;
}
table.prodlist td.info {
	padding: 15px 8px 30px 20px;
}
table.prodlist h1 {
	margin: 10px 13px;
        padding: 0px;
        background-image:url();
}

td.list li {
	list-style-image: url(http://images.paragon-software.com/sites/paragonsoftware.com/images/updatedesign/arrborder.gif);
}
p.name {
        height: 42px;
        line-height: 100%;
	color: #093f74;
	font-size: 18px;
	margin-top: 0px;
        margin-bottom: 18px;
}
p.name span {
	color: #CE181E;
	font-size: 14px;
	font-weight: bold;
}

p.name a:link,  p.name a:visited {
   color: #093f74;
   text-decoration: none;
}
table.try, table.try td {
	border: none;
}
div.forAdvanced li {
	list-style-image: url(http://images.paragon-software.com/sites/paragonsoftware.com/images/updatedesign/arrborder.gif);
}

.prodList .price {
	color: #CE181E;
	font-size: 18px;
	vertical-align: bottom;
	padding: 15px 0px 0px 0px;
}


/** **PAGES SEGMENT /HOME/** **/

#banner, #segmentation {width: 682px;}
#justReleased, #news {width: 283;}           

#banner {margin: 12px 8px 0px 12px; height: 225px; float: left; background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/products_notice_bg.jpg); background-repeat: no-repeat;}
     
#banner h1 {width: auto; font-family: Arial; font-weight: normal; color: #1E6BAF; font-size: 13.9pt; margin: 4px 0px 0px 0px; padding: 19px 0px 18px 52px; background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/products_notice_H1.jpg); background-repeat: no-repeat;}
#banner h1.selected {color: #ffffff; background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/products_notice_H1selected.jpg); background-repeat: no-repeat;}
#banner h1 a {text-decoration: none; color: #1E6BAF;}
#banner h1.selected a {text-decoration: none; color: #ffffff;}

#banner h2 {display: none; margin: 32px 0px 0px 0px; color: #000000; font-size: 26px; font-family: Tahoma; font-weight: normal;}
#banner h3 {display: none;margin: 0px; color: #000000; font-size: 26px; font-family: Tahoma; font-weight: normal;}
#bannerInfo p {display: none; color: #1064A4; font-size: 14px;}
#bannerInfo {margin: 0px;}

#bannerInfo {width: 443px; height: 223; float: right; margin: 1px 1px 1px 1px; background-image: background-repeat: no-repeat; background-position: right top;}
#bannerContents {float: left; width: 232px; margin-top: 24px;}

#justReleased img.box {float: left; margin:0px 12px 6px 6px;}
#justReleased p {margin: 8px 0px 0px 0px;}
#justReleased p p {margin: 0px;}
#justReleased {font-family: Arial; font-size: 11px; margin: 12px 0px 0px 0px; height: 225px; float: right; background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/justReleasedBg.jpg); background-repeat: no-repeat;}
#justReleased h1 {margin: 6px 6px 0px 0px; width: auto; float: right; font-size: 12px; padding: 4px 8px; background-color: #F69222; color: #ffffff; background-image:url();}
#justReleased h2 {clear: both; margin: 4px 0px 2px 12px; font-size: 19px; font-weight: normal; font-family: Tahoma;color: #275380;}
#justReleased h2 a {color: #275380; text-decoration: none;}

#segmentation {margin: 0px 8px 0px 12px; float: left;}
     
#segmentationLinks {width: 100%; height: 113px; color: rgb(0,51,153); background-color: #ffffff; border: 1px solid #cfcfcf;}
#segmentationLinks td {vertical-align: top;}
#segmentationLinks h1 {white-space: no-wrap;text-align: left; font-size: 13px; font-family: Arial;margin: 0px; padding: 2px 12px 2px 21px; background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/headerPointer.gif); background-repeat: no-repeat; background-position: 5px 8px; }
#segmentationLinks h1 a {color: #146FB8; text-decoration: none;}
#segmentationLinks ul {width: auto; margin: 12px 12px 0px 2px; padding: 0px 0px 0px 20px; list-style-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/ulSmallDot.gif);}
.segmentBusiness ul {float: left;}
#segmentationLinks li {font-size: 8pt; font-family: Arial;padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;list-style-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/ulSmallDot.gif);}
     
.segmentHome {width: 30%;}
.segmentBusiness {text-align: left; border-width: 0px 1px 0px 1px; border-style: solid; border-color:#e0e0e0;}
.segmentPartners {width: 30%;}
.segmentHome h1 {background-color: #F9E0A0;}
.segmentBusiness h1 {background-color: #C5F2BB;}
.segmentPartners h1 {background-color: #C7D7E6;}
     
#small_banner {height: 113px; border: 0px solid #ffffff; float: right; text-align: center;}

#news { float: right; border: 1px solid #C7D8EC; }
#news td {vertical-align: top;}
#news #awards {text-align: center; border-top: 1px solid #C8D6E1;}
#news #awards a {text-decoration: none;}
#news #awards h1 {text-align: left; margin: 12px 0px 6px 8px}
#news h1 {clear: none;margin: 12px 0px 12px 8px; font-size: 18px; font-family: Tahoma; font-weight: normal;color: #275380; background-image:url(); padding:0px;}
#news p {margin: 0px 8px 6px 8px; font-size: 11px;}
#news h1 a {color: #275380;}
#news a {text-decoration: none;}

#products {font-size: 12px; border: 1px solid #C8D5E5; border-collapse: collapse;}
#products td h1{font-size: 19px; font-family: Tahoma; font-weight: normal; margin: 10px 0px 6px 18px;}     
#products td h1 a {color: #345C7F; text-decoration: none;}
#products td h1 span {color: #CE181E; font-size: 11pt; font-weight: bold;}
#products td {vertical-align: top; }
#products td p {margin: 0px 14px; font-size: 8pt;}
#products td p img {margin: 0px 8px 0px 0px;}
#products #productsHome {border-right: 1px solid #C8D5E5; border-left: 1px solid #C8D5E5;}
#products #productsHome2 {border-right: 1px solid #C8D5E5; border-top: 1px solid #C8D5E5;border-bottom: 1px solid #C8D5E5;}  
#products #productsBusiness2 {border-top: 1px solid #C8D5E5;border-bottom: 1px solid #C8D5E5;}       
#productsHome {width: 50%;background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/productHomeBg.jpg); background-repeat: repeat-x;}
#productsHome2 {width: 50%;background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/productHomeBg2.jpg); background-repeat: repeat-x;}
#productsHome h1, #productsHome2 h1, #productsBusiness h1, #productsBusiness2 h1 {background-image:url(); padding: 0px;}
#productsBusiness {background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/productBusinessBg.jpg); background-repeat: repeat-x;}
#productsBusiness2 {background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/productBusinessBg2.jpg); background-repeat: repeat-x;}
#products .otherProducts {display: block; text-align: right;margin-right: 12px;}
     
.smallTryLink, .smallBuyLink, .smallLearnMoreLink {background-position: 0px 2px;text-decoration: none; color: #00498C; margin: 2px 0px 2px 0px; font-size: 11px;}
.smallBuyLink {background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/iconBuySmall.gif); background-repeat: no-repeat; padding-left: 16px;}
.smallLearnMoreLink {background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/iconLearnMoreSmall.gif); background-repeat: no-repeat; padding-left: 16px;}
.smallTryLink {background-image:url(http://images.paragon-software.com/system/galleries/paragon_images/interface/iconTrySmall.gif); background-repeat: no-repeat; padding-left: 16px;}
#christmasBanner {text-align: center; float: right; margin-top: 12px; width: 283; height: 112px; background-color: #EEF7FF;}

#productsHome p.description, #productsBusiness p.description {margin-top: 12px; margin-right: 26px; margin-left: 12px;}
#homeProduct p.description, #businessProduct p.description   {margin-top: 4px; margin-right: 26px; margin-left: 12px;}

#productsHome .box, #productsBusiness .box, #productsHome2 .box, #productsBusiness2 .box {float: left; margin: 0px 16px 18px 0px;}
#homeProduct .box, #businessProduct .box   {float: left; margin: 6px 16px 18px 12px;}

#segmentationLinks, #small_banner {margin: 20px 0px 0px 0px;  *margin: 19px 0px 0px 0px;}
#products, #news {height: 287px; *height: 288px; margin: 20px 0px 0px 0px; *margin: 22px 0px 0px 0px; }               

/**************************************************************************/

.tabsContainer{
   height: 28px;
   background: url(http://images.paragon-software.com/system/galleries/paragon_images/interface/tabsBg.gif) no-repeat; background-position: 18px 0px;
   border-bottom: 2px solid #CE181E;
}

.aboutBanner{
   height: 201px;
   background-image:url(http://images.paragon-software.com/sites/paragonsoftware.com/images/promo/about_promo.jpg);
   background-repeat: no-repeat;

}
div.aboutBanner h2{
   font-size: 18px;
   background-image:url();
   padding: 0px; margin: 0px;
}

.aboutBanner_de{
   height: 201px;
   background-image:url(http://images.paragon-software.com/sites/paragonsoftware.com/images/de/ueberuns.jpg);
   background-repeat: no-repeat;

}
div.aboutBanner_de h2{
   font-size: 18px;
   background-image:url();
   padding:20 0 0 20;
}



.tableH3 {height: 32px; padding-left: 18px; padding-top: 10px;color: red; background-image:url(http://images.paragon-software.com/sites/paragonsoftware.com/images/interface/tableH3.jpg); background-position: top left; background-repeat: no-repeat;}
.selectText {color: red;}


table.puzzle {background-image: url(http://images.paragon-software.com/sites/paragonsoftware.com/images/misc/db_puzzle_bg.jpg); background-repeat: no-repeat; font-size: 15px;}
table.puzzle td {height: 282px; width: 50%; border: 0px solid blue; vertical-align: top;}
tt {color: red; font-weight: bold;}
.puzzle h3 {font-size: 12px; margin-bottom: 6px;}
.puzzle1 {padding: 36px 58px 0px 0px;}
.puzzle2 {padding: 36px 0px 0px 18px;}
.puzzle3 {padding: 46px 28px 0px 0px;}
.puzzle4 {padding: 46px 0px 0px 44px;}

.new {color: red;}

.requiredError {background-color: red;}
#requiredErrorMessage {width: 256px; 
   border: 1px solid red;
							color: red;
							padding: 8px;
							font-size: x-small;
							display: none;}
							
div.matches_urls {margin: 8px 32px 12px 128px;}
div.matches_urls div {font-size: 18px; font-weight: bold; margin: 6px 0px;}
div.matches_urls a {display: block; margin: 4px 16px; border: 0px solid red;
                    padding-left: 14px;
                    background-image: url(http://images.paragon-software.com/system/galleries/paragon_images/interface/headerPointer.gif);
                    background-repeat: no-repeat;
                    background-position: 0px 9px;
                   }

td.content{
        vertical-align: top;
        width: 800px;
	padding: 0px 20px 10px 20px;
}

td.privateTitle {
    background:url(/partner-portal/img/private/bg.jpg) left top no-repeat;
    padding:0px 0px 0px 18px;
}

table.privateZoneTable th{
    text-align: left;
    color:#ffffff;
    font-size:12px;
    padding:2px 10px;
    background:url(/partner-portal/img/private/content_th.jpg) left top no-repeat;
}
table.privateZoneTable td {padding:0px 60px 30px 0px;}
table.privateZoneTable div {margin:13px 0px;}
table.privateZoneTable div a {color:#414141}

td.contentRight div.top{
    color:#319bf4;
    margin:17px 0px 6px 0px;
    font-weight:bold;
}
td.contentRight a {color:#355468;}

#фиксим вырезание стайл тегов в полях редактирования страниц
.width256 {width: 256px;}
.width312 {width: 312px;}
.width30percent {width: 30%;}
.width25percent {width: 25%;}

table.webform_table textarea {
	height: 60px;
	width:360px;
}

table.webform_table td {
		padding-left:20px;
}

td.webform_label_myaccount, td.webform_label_multi_myaccount {
	font-weight: bold;
	padding: 5px 0px 3px 0px;
}

td.webform_button_myaccount input {
	width:74;
	height:31; 
	background-image: url(http://images.paragon-software.com/sites/paragonsoftware.com/images/interface/myaccount/send.jpg);
	background-repeat: no-repeat;
	background-color: white;
	border:1px solid white;
	position: relative; left: -320px;
	}
td.webform_label_hitachi, td.webform_label_multi_hitachi {
	font-weight: bold;
	padding: 5px 0px 3px 0px;
	color:black;
}

td.webform_button_hitachi input {
	width:66;
	height:24;
	background-image: url(http://images.paragon-software.com/sites/paragonsoftware.com/images/send_hitachi.JPG);
	background-repeat: no-repeat;
	background-color: white;
	border:1px solid white;
	position: relative;left:-150px;
	}
td.webform_label_radio_hitachi, td.webform_label_radio_row_hitachi{
		padding: 1px 0px 0px 5px;
                color: black;
	}
	
.thankText{	
	background:transparent url(http://images.paragon-software.com/sites/paragonsoftware.com/images/warning.png) no-repeat scroll 0 0;
	font-weight:bold;
	/*height:70px;*/ 
	margin:20px 0; 
	padding-left:80px;
	text-align: center;	
}
.field { width: 200px;} 
.SelectCountry { width: 205px; }
